Subject: Ticket Assigned - Poor Quality Product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 11:18:47 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Poor Quality Product Dear Customer Service,

Thank you for your email.

I am sending this mail to you to let you know that the product I received
is of extremely poor quality as even before my son could take it to his
school for the very first day it’s back loop got broken.

Kindly suggest how May I get a solution to my complaint.

Thank you.

Regards

Faraz Ahmad Abbasi

PS. I don’t have any original packing material and/ labels with me as I am
not having any hobby to collect them and also wasn’t expecting that a
product from your store(expected to be of good quality) will not last even
single use.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5695623